body {
  margin:		0;
  padding:		0;
  /* workarounds */
  font-size:		100.01%;
  width:		100% !important;
  color:		#151515;
  background:		#fdfdfd;
  font-family:		sans-serif;
}
h1, h2, h3  {
  font-size:		110%;
}
h4 {
  margin:		1.6em 0 1.6em 0;
  font-size:		100%;
}

a, a:link {
  color:		#151515;
  text-decoration:	none;
  border-bottom:	1px #151515 solid;	
}
a:visited {
  border-bottom:	1px #ccc solid;
}
#page {
  padding:		0;
}

#head {
  background:		url(/images/landtag-kniebruecke.jpg) top left repeat-x #f6f6e6; 
  height:		146px;
  border:		1px solid #ccc;
  margin:		0;
  padding:		0;
}

#head h2 {
  padding:		0;
  margin:		5px 20px 5px 20px;
  font-size:		25px;
  color:		#151515;
}

#head p {
  padding:		0;
  margin:		90px 20px 5px 20px;
  font-size:		12px;
  color:		#fff; 
} 

#site {
  background:		#fdfdfd;
  margin:		1.2em 1em 0 12.6em;
}

.content {
  margin:		0;
  background:		#fdfdfd;
  padding:		0 0 1em 1em;
  border-top:		1px #d1d1d1 solid;
}
.content p, .content li, .content dd, .content dt {
  line-height:		1.4em;
}
.content hr {
  display:		none;
}
.r, .right, script {
  float:		right;
  margin:		0 0 1em 1em;
}
.l, .left {
  float:		left;
  margin:		0 1em 1em 0;
}

.breadcrumb {
  border-bottom:	1px #d1d1d1 solid;
  margin:		0;
  padding:		0;
  font-size:		90%;
}
.navi {
  position:		absolute;
  top:			148px;
  left:			0;
  background:		#f6f6e6;
  width:		12em;
  font-size:		100%;
}
.navi ul {
  padding:		0;
  margin:		2em 0 2em 0;
}
.navi li {
  display:		block;
  list-style:		none;
  padding:		0;
}
.navi li a, .navi li a:link, .navi li a:visited {
  display:		block;
  padding:		0.2em 0 0.2em 1em;
  text-decoration:	none;
  border:		1px #f6f6e6 solid;
  color:		#151515;
}
.navi li.here, .navi li a:hover, .navi li a:active, .navi li a:focus {
  background:		#f6f6bb;
  border:		1px #f6f6cc solid;
  padding:		0.2em 0 0.2em 1em;
}
.google {
  float:		right;
  text-align:		center;
  margin:		0.3em;
}
#footer {
  background:		#f6f6e6;
  padding:		0.2em;
  text-align:		center;
  margin:		0;
  font-size:		90%;
  clear:		both;
}
#footer a, #footer a:link, #footer a:visited {
  border:		1px #f6f6e6 solid;
  padding:		0 0.2em;
  color:		#151515;
  text-decoration:	none;
}
#footer a:hover, #footer a:active, #footer a:focus {
  background:		#d5e6bd;
  border:		1px #f6f6e6 solid;
}
a[name], a[name]:link, a[name]:visited, a[name]:hover, a.gl, a.gl:link, a.gl:visited, a.gl:hover {
  border:		none;
  text-decoration:	none;
  background:		inherit;
}
.n, hr {
  display:		none;
}
